Bug#763933: libgtk-3-0: Yes, seeing this in Evolution.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#763933: libgtk-3-0: Yes, seeing this in Evolution.

Paul Bryan
Package: libgtk-3-0
Version: 3.14.1-1
Followup-For: Bug #763933

This occurs consistently in Evolution. If you're composing an HTML message, it works until line 12, after which the cursor stops rendering. For whatever reason, when composing in plain text it stops on line 16.

-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.16-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages libgtk-3-0 depends on:
ii  libatk-bridge2.0-0   2.12.1-1+b1
ii  libatk1.0-0          2.14.0-1
ii  libc6                2.19-11
ii  libcairo-gobject2    1.12.16-5
ii  libcairo2            1.12.16-5
ii  libcolord2           1.2.1-1+b1
ii  libcups2             1.7.5-4
ii  libfontconfig1       2.11.0-6.1
ii  libfreetype6         2.5.2-2
ii  libgdk-pixbuf2.0-0   2.30.8-1+b1
ii  libglib2.0-0         2.42.0-2
ii  libgtk-3-common      3.14.1-1
ii  libjson-glib-1.0-0   1.0.2-1
ii  libpango-1.0-0       1.36.8-2
ii  libpangocairo-1.0-0  1.36.8-2
ii  libpangoft2-1.0-0    1.36.8-2
ii  librest-0.7-0        0.7.92-1
ii  libsoup2.4-1         2.48.0-1
ii  libwayland-client0   1.6.0-2
ii  libwayland-cursor0   1.6.0-2
ii  libx11-6             2:1.6.2-3
ii  libxcomposite1       1:0.4.4-1
ii  libxcursor1          1:1.1.14-1
ii  libxdamage1          1:1.1.4-2
ii  libxext6             2:1.3.3-1
ii  libxfixes3           1:5.0.1-2
ii  libxi6               2:1.7.4-1
ii  libxinerama1         2:1.1.3-1
ii  libxkbcommon0        0.4.3-2
ii  libxml2              2.9.1+dfsg1-4
ii  libxrandr2           2:1.4.2-1
ii  multiarch-support    2.19-11
ii  shared-mime-info     1.3-1

Versions of packages libgtk-3-0 recommends:
ii  hicolor-icon-theme  0.13-1
ii  libgtk-3-bin        3.14.1-1

Versions of packages libgtk-3-0 suggests:
ii  gvfs             1.22.0-1+b1
ii  librsvg2-common  2.40.4-1

-- no debconf information


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]